Subject: Ticket Assigned - 9424872260 / Parietal Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 12:46:11 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9424872260 / Parietal Delivery Sabita                    1           04:12 PM, 10th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:12 PM, 10th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:12 PM, 10th Apr                     Sabita                             04:12 PM, 10th Apr                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           04:12 PM, 10th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:12 PM, 10th Apr                     Sabita                    9424872260           04:13 PM, 10th Apr                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           04:13 PM, 10th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:13 PM, 10th Apr                     Sabita                    1           04:13 PM, 10th Apr                   Hannah UAE HB                   ✍️ Please enter your name           04:13 PM, 10th Apr                     Sabita                    Sabita           04:13 PM, 10th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:13 PM, 10th Apr                     Sabita                    3           04:13 PM, 10th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            04:13 PM, 10th Apr                     Sabita                    9424872260           04:13 PM, 10th Apr                   Hannah UAE HB                   Please share with us your email address.           04:13 PM, 10th Apr                     Sabita                    [email-masked]           04:14 PM, 10th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            04:14 PM, 10th Apr                     Sabita                    1           04:14 PM, 10th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            04:14 PM, 10th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           04:14 PM, 10th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           04:14 PM, 10th Apr                     Sabita                    1           04:14 PM, 10th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           04:14 PM, 10th Apr                     Sabita                    1           04:14 PM, 10th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:14 PM, 10th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:14 PM, 10th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           04:15 PM, 10th Apr                     Sabita                    9424872260           04:18 PM, 10th Apr                     Sabita                    Chk my delivery status           04:19 PM, 10th Apr                     Sabita                    I didn't receive yet           04:19 PM, 10th Apr                     Sabita                             04:19 PM, 10th Apr                   Laith                   Please allow me a moment and I will check on this for you.           04:28 PM, 10th Apr                     Sabita                    ?           04:29 PM, 10th Apr                   Laith                   kindly note that , as per our record the order has been delivered successfully on 8 April           04:32 PM, 10th Apr                     Sabita                    No I didn't received           04:33 PM, 10th Apr                     Sabita                    Only 2 juicier I received           04:33 PM, 10th Apr                     Sabita                             04:34 PM, 10th Apr                     Sabita                             04:34 PM, 10th Apr                     Sabita                    This 2 I received           04:34 PM, 10th Apr                     Sabita                    This not yet           04:35 PM, 10th Apr                   Laith                   Fiona Orange Juicer - 14.5x7 cm & Feast Juicer - 600 ml  kindly confirm the Missing items ?           04:36 PM, 10th Apr                     Sabita                    This one received           04:36 PM, 10th Apr                     Sabita                    Others no           04:36 PM, 10th Apr                     Sabita                    This one           04:37 PM, 10th Apr                   Laith                   kindly confirm how many box has received and confirm the item that you received please           04:37 PM, 10th Apr                     Sabita                    This 2 only I received and I confromed           04:39 PM, 10th Apr                     Sabita                    But others not yet           04:39 PM, 10th Apr                     Sabita                             04:39 PM, 10th Apr                     Sabita                             04:39 PM, 10th Apr                     Sabita                             04:39 PM, 10th Apr                     Sabita                             04:39 PM, 10th Apr                     Sabita                    Not yet received ? ?           04:39 PM, 10th Apr                     Sabita                    This only 2 juicer I received           04:40 PM, 10th Apr                   Laith                   thanks for the confirmation           04:40 PM, 10th Apr                   Laith                   I do apologise for any inconvenience caused. I will escalate the issue to the concerned team and will update you via email as soon as possible           04:41 PM, 10th Apr                   Laith                   Is there anything else I can assist you with today?           04:41 PM, 10th Apr                     Sabita                    I oder by tabby installment and its deducted from my account first I installment  but I didn't receive complete items           04:42 PM, 10th Apr                     Sabita                    Plz chk in to this and deliver my product           04:42 PM, 10th Apr                     Sabita                             04:43 PM, 10th Apr                     Sabita                    Waiting to receive this item I didn't received yet           04:43 PM, 10th Apr                     Sabita                             04:43 PM, 10th Apr                     Sabita                             04:43 PM, 10th Apr                     Sabita                             04:43 PM, 10th Apr                     Sabita                             04:43 PM, 10th Apr                   Laith                   I do apologise for any inconvenience caused. will do our best to deliver the items soon           04:43 PM, 10th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           04:43 PM, 10th Apr                     Sabita                             04:44 PM, 10th Apr                   Laith                   thanks for the confirmation           04:45 PM, 10th Apr                     Sabita                    I want my delivery as soon as possible thx u ? ?           04:45 PM, 10th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           04:45 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6030525